<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="MK Food AI powered meal plan">

	<!-- FavIcon Start -->
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/img/favicon/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/img/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/img/favicon/favicon-16x16.png">
	<link rel="manifest" href="./assets/img/favicon/site.webmanifest">
	<!-- FavIcon End -->

	<!-- External CSS Start -->
	<link rel="stylesheet" href="./assets/css-styles/style.css">
	<link rel="stylesheet" href="./assets/css-styles/media-queries.css">
	<!-- External CSS End   -->

	<title>Mk Food &dash; Never Cook Again</title>
</head>
<body>
	<!--===== HEADER Section Start =====-->
	<header class="header">
		<!-- Logo Start -->
		<a href="#">
			<img src="./assets/img/Mk-food-logo.png" alt="MK Food Logo" class="header-logo">
		</a>
		<!-- Logo End   -->

		<!-- Main Menu Start -->
		<nav class="main-nav">
			<ul class="main-nav-list">
				<li><a href="#how-it-works" class="main-nav-link">How it works</a></li>
				<li><a href="#meals" class="main-nav-link">Meals</a></li>
				<li><a href="#testimonials" class="main-nav-link">Testimonial</a></li>
				<li><a href="#pricing" class="main-nav-link">Pricing</a></li>
				<li><a href="#cta" class="main-nav-link nav-cta">Try for free</a></li>
			</ul>
		</nav>
		<!-- Main Menu End   -->

		<!-- Mobile Nav Start -->
		<button class="btn-mobile-nav">
			<ion-icon  class="icon-mobile-nav" name="menu-outline"></ion-icon>
			<ion-icon  class="icon-mobile-nav" name="close-outline"></ion-icon>
			
		</button>
		<!-- Mobile Nav End   -->
	</header>
	<!--===== HEADER Section End   =====-->




	<!--===== Main Content Section Start =====-->
	<main>
		<!--===== HERO Section Start =====-->
		<section id="#" class="section-hero">
			<div class="hero-container">
				<div class="hero-text-box">
					<h1 class="heading-primary">A healthy meal delivered to your door, every single day</h1>

					<p class="hero-summary">The smart 365-days-per-year food subscription that will make you eat healthy again. Tailored to your personal tastes and nutritional needs.</p>

					<a href="#cta" class="btn btn--full margin-right-sm">Start eating well</a>
					<a href="#how-it-works" class="btn btn--outline">Learn more &darr;</a>

					<div class="delivered-meals">
						<div class="delivered-imgs">
							<img src="./assets/img/customers/customer-1.jpg" alt="Customer Photo-1">
							<img src="./assets/img/customers/customer-2.jpg" alt="Customer Photo-2">
							<img src="./assets/img/customers/customer-3.jpg" alt="Customer Photo-3">
							<img src="./assets/img/customers/customer-4.jpg" alt="Customer Photo-4">
							<img src="./assets/img/customers/customer-5.jpg" alt="Customer Photo-5">
							<img src="./assets/img/customers/customer-6.jpg" alt="Customer Photo-6">
						</div>

						<p class="delivered-text">We have delivered <span>250,000+</span> meals last year!</p>
					</div>
				</div>

				<div class="hero-img-box">
					<picture>
						<!-- The Browser chooses that which has the supported filetype (.png or .webp) and display it -->
						<source srcset="./assets/img/hero.webp" type="image/webp" />

						<source srcset="./assets/img/hero-min.png" type="image/png" />
						
						<!-- the <img> tag is responsible for the rendering of image in the <source> tag -->
						<img src="./assets/img/hero-min.png" alt="Woman enjoying food" class="hero-img">
					</picture>	
				</div>
			</div>
		</section>
		<!--===== HERO Section End   =====-->





		<!--===== FEATURED IN Section Start =====-->
		<section class="section-featured">
			<div class="container">
				<h2 class="heading-featured">As featured in</h2>

				<div class="logos">
					<img src="./assets/img/logos/forbes.png" alt="forbes logo">
					<img src="./assets/img/logos/business-insider.png" alt="business insider logo">
					<img src="./assets/img/logos/the-new-york-times.png" alt="the-new-york-times logo">
					<img src="./assets/img/logos/usa-today.png" alt="usa today logo">
					<img src="./assets/img/logos/techcrunch.png" alt="techcrunch logo">
				</div>
			</div>
		</section>
		<!--===== FEATURED IN Section End   =====-->





		<!--===== HOW IT WORKS Section Start =====-->
		<section id="how-it-works" class="section-how">
			<div class="container">
				<span class="sub-heading">How it works</span>
				<h2 class="heading-secondary">Your daily dose of health in 3 simple steps</h2>
			</div>

			<!-- Grid Container Start -->
			<!-- Steps -->
			<div class="container grid grid--2-cols grid--center-v">
				<!-- Steps 01 Start -->
				<div class="step-text-box">
					<p class="step-number">01</p>

					<h3 class="heading-tertiary">
						Tell us what you like (and what not)
					</h3>

					<p class="step-description">
						Never again waste time thinking about what to eat! Mk food AI will create a 100% personalized weekly meal plan just for you. It makes sure you get all the nutrients and vitamins you need, no matter what diet you follow!
					</p>
				</div>

				<div class="step-img-box">
					<img src="./assets/img/app/app-screen-1.png" alt="iPhone app preferences seclection screen" class="step-img">
				</div>
				<!-- Steps 01 End   -->

				<!-- Steps 02 Start -->
				<div class="step-img-box">
					<img src="./assets/img/app/app-screen-2.png" alt="Meal Plan" class="step-img">
				</div>

				<div class="step-text-box">
					<p class="step-number">02</p>

					<h3 class="heading-tertiary">Approve your weekly meal plan</h3>

					<p class="step-description">
						Once per week, approve the meal plan generated for you by Mk food AI. You can change ingredients, swap entire meals, or even add your own recipes.
					</p>
				</div>
				<!-- Steps 02 End   -->

				<!-- Steps 03 Start -->
				<div class="step-text-box">
					<p class="step-number">03</p>

					<h3 class="heading-tertiary">Receive meals at convenient time</h3>

					<p class="step-description">
						Best chefs in town will cook your selected meal every day, and we will deliver it to your door whenever works best for you. You can change delivery schedule and address daily!
					</p>
				</div>

				<div class="step-img-box">
					<img src="./assets/img/app/app-screen-3.png" alt="iPhone app delivery screen" class="step-img">
				</div>
				<!-- Steps 03 End   -->
			</div>
			<!-- Grid Container End   -->
		</section>
		<!--===== HOW IT WORKS Section End   =====-->





		<!--===== MEALS Section Start =====-->
		<section id="meals" class="section-meals">
			<div class="container text-center">
				<span class="sub-heading">Meals</span>
				<h2 class="heading-secondary">Mk food AI chooses from 5,000+ recipes</h2>
			</div>

			<div class="container grid grid--3-cols">
				<!-- Vegetarian Card Start -->
				<div class="meal">
					<img src="./assets/img/meals/meal-1.jpg" alt="Japanese Gyozas" class="meal-img">

					<div class="meal-content">
						<div class="meal-tag">
							<span class="tag tag--vegetarian">Vegetarian</span>
						</div>
						
						<p class="meal-title">Japanese Gyozas</p>
						<ul class="meal-attributes">
							<li class="meal-attribute"><ion-icon name="flame-outline" class="meal-icon"></ion-icon><span><strong>650</strong> calories</span></li>
							<li class="meal-attribute"><ion-icon name="restaurant-outline" class="meal-icon"></ion-icon><span>NutriScore &reg; <strong>74</strong></span></li>
							<li class="meal-attribute"><ion-icon name="star-outline" class="meal-icon"></ion-icon><span><strong>4.9</strong> rating (537)</span></li>
						</ul>
					</div>
				</div>
				<!-- Vegetarian Card End   -->

				<!-- Vegetarian & Paleo Card Start -->
				<div class="meal">
					<img src="./assets/img/meals/meal-2.jpg" alt="Avocado Salad" class="meal-img">

					<div class="meal-content">
						<div class="meal-tag">
							<span class="tag tag--vegetarian">Vegetarian</span>
							<span class="tag tag--paleo">Paleo</span>
						</div>
						
						<p class="meal-title">Avocado Salad</p>
						<ul class="meal-attributes">
							<li class="meal-attribute"><ion-icon name="flame-outline" class="meal-icon"></ion-icon><span><strong>400</strong> calories</span></li>
							<li class="meal-attribute"><ion-icon name="restaurant-outline" class="meal-icon"></ion-icon><span>NutriScore &reg; <strong>92</strong></span></li>
							<li class="meal-attribute"><ion-icon name="star-outline" class="meal-icon"></ion-icon><span><strong>4.8</strong> rating (441)</span></li>
						</ul>
					</div>
				</div>
				<!-- Vegetarian & Paleo Card End   -->
 
				
				<!-- Diet List Card Start -->
				<div class="diets">
					<h3 class="heading-tertiary">Works with any diet</h3>
					<ul class="diet-list">
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Vegetarian</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Vegan</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Pescatarian</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Gluten-free</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Lactose-free</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Keto</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Paleo</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Low FODMAP</span></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="diet-list-item-icon"></ion-icon><span>Kid-friendly</span></li>
					</ul>									
				</div>
				<!-- Diet List Card End   -->
			</div>

			<div class="container all-recipes">
				<a href="#" class="link">See all recipes &rarr;</a>
			</div>
		</section>
		<!--===== MEALS Section End   =====-->





		<!--===== TESTIMONIAL Section Start =====-->
		<section id="testimonials" class="section-testimonial">
			<!-- Testimonial Grid Start -->
			<div class="testimonials-container">
				<span class="sub-heading">Testmonials</span>
				<h2 class="heading-secondary">Once you try it, you can't go back</h2>

				<div class="testimonials">
					<!-- Testimonial 1 Start -->
					<figure class="testimonial">
						<img src="./assets/img/customers/dave.jpg" alt="customer dave" class="testimonial-img">

						<blockquote class="testimonial-text">
							Inexpensive, healthy and great-tasting meals, without even having to order manually! It feels truly magical.
						</blockquote>

						<p class="testimonial-name">&mdash; Dave Bryson</p>
					</figure>
					<!-- Testimonial 1 End   -->

					<!-- Testimonial 2 Start -->
					<figure class="testimonial">
						<img src="./assets/img/customers/ben.jpg" alt="customer ben" class="testimonial-img">

						<blockquote class="testimonial-text">
							The AI algorithm is crazy good, it chooses the right meals for me every time. It's amazing not to worry about food anymore!
						</blockquote>

						<p class="testimonial-name">&mdash; Ben Hadley</p>
					</figure>
					<!-- Testimonial 2 End   -->


					<!-- Testimonial 3 Start -->
					<figure class="testimonial">
						<img src="./assets/img/customers/hannah.jpg" alt="customer Hannah" class="testimonial-img">

						<blockquote class="testimonial-text">
							I got Mk food for the whole family, and it frees up so much time! Plus, everything is organic and vegan and without plastic.
						</blockquote>

						<p class="testimonial-name">&mdash; Hannah Smith</p>
					</figure>
					<!-- Testimonial 3 End   -->

					<!-- Testimonial 4 Start -->
					<figure class="testimonial">
						<img src="./assets/img/customers/steve.jpg" alt="customer steve" class="testimonial-img">

						<blockquote class="testimonial-text">
							Mk food is a life saver! I just started a company, so there's no time for cooking. I couldn't live without my daily meals now!
						</blockquote>

						<p class="testimonial-name">&mdash; Steve Miller</p>
					</figure>
					<!-- Testimonial 4 End   -->
				</div>
			</div>
			<!-- Testimonial Grid End   -->
			
			<!-- Gallery Grid Start -->
			<div class="gallery">
				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-1.jpg" alt="gallery photo 1">

					<!-- <figcaption>Caption</figcaption> -->
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-2.jpg" alt="gallery photo 2">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-3.jpg" alt="gallery photo 3">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-4.jpg" alt="gallery photo 4">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-5.jpg" alt="gallery photo 5">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-6.jpg" alt="gallery photo 6">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-7.jpg" alt="gallery photo 7">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-8.jpg" alt="gallery photo 8">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-9.jpg" alt="gallery photo 9">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-10.jpg" alt="gallery photo 10">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-11.jpg" alt="gallery photo 11">
				</figure>

				<figure class="gallery-item">
					<img src="./assets/img/gallery/gallery-12.jpg" alt="gallery photo 12">
				</figure>

			</div>
			<!-- Gallery Grid End   -->
		</section>
		<!--===== TESTIMONIAL Section End   =====-->





		<!--===== PRICING Section Start =====-->
		<section id="pricing" class="section-pricing">
			<div class="container">
				<span class="sub-heading">Pricing</span>
				<h2 class="heading-secondary margin-bottom-none">Eating Well without breaking the bank</h2>
			</div>

			<!-- Pricing Grid Start -->
			<div class="container grid grid--2-cols">
				<!-- Pricing Plan Starter Start -->
				<div class="pricing-plan pricing-plan--starter">
					<header class="pricing-plan-header">
						<p class="plan-name">Starter</p>
						<p class="plan-price"><span>$</span>399</p>
						<p class="plan-text">per month. That's just $13 per meal!</p>
					</header>

					<ul class="list">
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>1 meal per day</li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>Order from 11am-9pm</li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>Delivery is free</li>
						<li class="list-item"><ion-icon name="close-outline" class="list-item-icon"></ion-icon>Get access to latest recipes</li>
					</ul>

					<div class="plan-sign-up">
						<a href="#cta" class="btn btn--full margin-right-sm">Start eating well</a>
					</div>
				</div>
				<!-- Pricing Plan Starter End   -->

				<!-- Pricing Plan Complete Start -->
				<div class="pricing-plan pricing-plan--complete">
					<header class="pricing-plan-header">
						<p class="plan-name">Complete</p>
						<p class="plan-price"><span>$</span>649</p>
						<p class="plan-text">per month. That's just $11 per meal!</p>
					</header>
					
					<ul class="list">
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon><strong>2 meals</strong>per day</li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>Order<strong>24/7</strong></li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>Delivery is free</li>
						<li class="list-item"><ion-icon name="checkmark-outline" class="list-item-icon"></ion-icon>Get access to latest recipes</li>
					</ul>

					<div class="plan-sign-up">
						<a href="#cta" class="btn btn--full margin-right-sm">Start eating well</a>
					</div>
				</div>
				<!-- Pricing Plan Complete End   -->
			</div>
			<!-- Pricing Grid End   -->

			<aside class="container">
				<p class="plan-details">Prices include all applicable taxes. You can cancel at any time. Both plans include the following</p>
			</aside>

			<!-- Feature Grid Start -->
			<div class="container grid grid--4-cols">
				<!-- Feature 1 Start -->
				<div class="feature">
					<ion-icon name="infinite-outline" class="feature-icon"></ion-icon>
					<p class="feature-title">Never cook again!</p>
					<p class="feature-text"> Our subscriptions cover 365 days per year, even including major holidays.</p>
				</div>
				<!-- Feature 1 End   -->

				<!-- Feature 2 Start -->				
				<div class="feature">
					<ion-icon name="nutrition-outline" class="feature-icon"></ion-icon>
					<p class="feature-title">Local and organic</p>
					<p class="feature-text">Our cooks only use local, fresh, and organic products to prepare your meals.</p>
				</div>
				<!-- Feature 2 End   -->

				<!-- Feature 3 Start -->
				<div class="feature">
					<ion-icon name="leaf-outline" class="feature-icon"></ion-icon>
					<p class="feature-title">No waste</p>
					<p class="feature-text">All our partners only use reusable containers to package all your meals.</p>
				</div>
				<!-- Feature 3 End   -->

				<!-- Feature 4 Start -->
				<div class="feature">
					<ion-icon name="pause-outline" class="feature-icon"></ion-icon>
					<p class="feature-title">Pause anytime</p>
					<p class="feature-text">Going on vacation? Just pause your subscription, and we refund unused days.</p>
				</div>
				<!-- Feature 4 End   -->
			</div>
			<!-- Feature Grid End   -->
		</section>
		<!--===== PRICING Section End   =====-->





		<!--===== CALL-TO-ACTION Section Start =====-->
		<section id="cta" class="section-cta">
			<div class="container">
				<div class="cta">
					<div class="cta-txt-box">
						<h2 class="heading-secondary">Get your 1st meal for free</h2>
						<p class="cta-txt">
							Healthy, tasty and hassle-free meals are waiting for you. Start eating well today. You can cancel or pause anytime. And the first meal is on us!
						</p>

						<!-- CTA Form Start -->
						<form class="cta-form" action="#">

							<div>
								<label for="full-name">Full Name</label>
								<input type="text" placeholder="Juan Dela Cruz" id="full-name" required />	
							</div>
							

							<div>
								<label for="email">Email Address</label>
								<input type="email" placeholder="example@mail.com" id="email" required />
							</div>
							
							<div>
								<label for="select-where">Where did you hear from us?</label>
								<select name="" id="select-where" required>
									<option value="">Please choose one option:</option>
									<option value="Friends & Family">Friends & Family</option>
									<option value="youtube">Youtube Video</option>
									<option value="podcast">Podcast</option>
									<option value="facebook ads">Facebook Ads</option>
									<option value="others">Others</option>
								</select>
							</div>
							

							<button class="btn btn--form">Sign up now!</button>
						</form>
						<!-- CTA Form End   -->
					</div>

					<div class="cta-img-box" role="img" aria-label="Woman enjoying food">
						
					</div>
				</div>
			</div>
		</section>
		<!--===== CALL-TO-ACTION Section End   =====-->
	</main>
	<!--===== Main Content Section End   =====-->



	<!--===== FOOTER Section Start =====-->
	<footer class="footer">
		<div class="container grid grid--footer">
			<!-- Footer Logo Start -->
			<div class="footer-logo-col">
				<a href="#" class="footer-logo-link">
					<img src="./assets/img/Mk-food-logo.png" alt="MK Food Logo" class="footer-logo">
				</a>

				<ul class="footer-social-links">
					<li><a class="footer-link" href="#"><ion-icon name="logo-instagram" class="footer-social-icon"></ion-icon></a></li>
					<li><a class="footer-link" href="#"></a><ion-icon name="logo-facebook" class="footer-social-icon"></ion-icon></li>
					<li><a class="footer-link" href="#"></a><ion-icon name="logo-twitter" class="footer-social-icon"></ion-icon></li>
				</ul>

				<p class="copyright">Copyright &copy; 2023 by MK. All rights reserved</p>
			</div>
			<!-- Footer Logo End   -->
            
            <!-- Footer Address Start -->
			<div class="footer-address-col">
				<p class="footer-heading">Contact us</p>
				<address class="contact">
					<p class="address">623 Harrison St., 2nd Floor, San Francisco, CA 94107</p>

					<p>
						<a class="footer-link" href="tel:415-201-6370">415-201-6370</a><br />
						<a class="footer-link" href="mailto:">hello@Mk food.com</a>
					</p>
				</address>
			</div>
			<!-- Footer Address End   -->

			<!-- Footer Nav Links 1 Start -->
			<nav class="footer-nav-col">
				<p class="footer-heading">Company</p>

				<ul class="footer-nav">
					<li><a class="footer-link" href="#">About Mk food</a></li>
					<li><a class="footer-link" href="#">For Business</a></li>
					<li><a class="footer-link" href="#">Cooking partners</a></li>
					<li><a class="footer-link" href="#">Careers</a></li>
				</ul>
			</nav>
			<!-- Footer Nav Links 1 End   -->

			<!-- Footer Nav Links 2 Start -->
			<nav class="footer-nav-col">
				<p class="footer-heading">Account</p>

				<ul class="footer-nav">
					<li><a class="footer-link" href="#">Create account</a></li>
					<li><a class="footer-link" href="#">Sign in</a></li>
					<li><a class="footer-link" href="#">iOS app</a></li>
					<li><a class="footer-link" href="#">Android app</a></li>
				</ul>
			</nav>
			<!-- Footer Nav Links 2 End   -->

			<!-- Footer Nav Links 3 Start -->
			<nav class="footer-nav-col">
				<p class="footer-heading">Resources</p>

				<ul class="footer-nav">
					<li><a class="footer-link" href="#">Recipe directory</a></li>
					<li><a class="footer-link" href="#">Help center</a></li>
					<li><a class="footer-link" href="#">Privacy & terms</a></li>
				</ul>
			</nav>
			<!-- Footer Nav Links 3 End   -->
		</div>
	</footer>
	<!--===== FOOTER Section End   =====-->





	<!--===== JS Section Start =====-->
	<!-- IONICONS Start -->
	<script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
	<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>
	<!-- IONICONS End   -->

	<!-- Smooth Scrolling JS for Other Browser Support Start -->
	<script src="https://unpkg.com/smoothscroll-polyfill@0.4.4/dist/smoothscroll.min.js"></script>
	<!-- Smooth Scrolling JS for Other Browser Support End   -->

	<!-- Local || External JS STart -->
	<script src="./assets/js/script.js"></script>
	<!-- Local || External JS End   -->
	<!--===== JS Section End   =====-->
	</body>
</html>